<?xml version="1.0" encoding="utf-8"?>
<!-- exocad GmbH GUI Layout file. -->
<!-- Actions, icons and layout for curve toolbar in FreeForm Modeling -->
<GUILayoutFile>
  <FileVersion>1.0</FileVersion>
  <!-- Actions -->
  <Action name="SelectClayWithBall_Feature">
    <Tooltip>SelectClayWithBallTooltipId</Tooltip>
    <Description>SelectClayWithBallDescriptionId</Description>
    <HelpLink default="http://wiki.exocad.com/wiki/index.php?title=Partial_Framework_-_Select_Wax">
      <german></german>
    </HelpLink>
    <Category>Utilities</Category>
    <Context>ModelingSelectClayBallFeatureContext</Context>
  </Action>
  <Action name="Mask_Feature">
    <Tooltip>MaskTooltipId</Tooltip>
    <Description>MaskDescriptionId</Description>
    <HelpLink default="http://wiki.exocad.com/wiki/index.php?title=Partial_Framework_-_Mask">
      <german></german>
    </HelpLink>
    <Category>Utilities</Category>
    <Context>ModelingMaskToolFeatureContext</Context>
  </Action>
  <Action name="MeasureWax_Feature">
    <Tooltip>MeasureWaxTooltipId</Tooltip>
    <Description>MeasureWaxDescriptionId</Description>
    <HelpLink default="http://wiki.exocad.com/wiki/index.php?title=Partial_Framework_-_Measure_Wax">
      <german></german>
    </HelpLink>
    <Category>Utilities</Category>
    <Context>MeasureWaxContext</Context>
  </Action>
  <Action name="TrimScan_Feature">
    <Tooltip>TrimScanTooltipId</Tooltip>
    <Description>TrimScanDescriptionId</Description>
    <HelpLink default="http://wiki.exocad.com/wiki/index.php?title=Partial_Framework_-_Trim_Scan">
      <german></german>
    </HelpLink>
    <Category>Utilities</Category>
    <Context>TrimScanContext</Context>
  </Action>
  <!-- Button Images -->
  <ButtonImage name="SelectClayWithBall_Feature">
    <Bmp80x80>Select.png</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="Mask_Feature">
    <Bmp80x80>Mask.png</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="TrimScan_Feature">
    <Bmp80x80>TrimMesh.png</Bmp80x80>
  </ButtonImage>
  <ButtonImage name="MeasureWax_Feature">
    <Bmp80x80>Measure.png</Bmp80x80>
  </ButtonImage>
  <!-- Toolbars-->
  <FloatingToolbar name="Utilities">
    <Caption>UtilityPaletteCaptionId</Caption>
    <Columns>5</Columns>
    <DefaultJustification>none</DefaultJustification>
    <DefaultPosition>0,745</DefaultPosition>
    <DefaultVisible>false</DefaultVisible>
    <DefaultExpanded>true</DefaultExpanded>
    <Button>
      <Image>TrimScan_Feature</Image>
      <Action>TrimScan_Feature</Action>
    </Button>
    <Button>
      <Image>MeasureWax_Feature</Image>
      <Action>MeasureWax_Feature</Action>
    </Button>
    <Button>
      <Image>SelectClayWithBall_Feature</Image>
      <Action>SelectClayWithBall_Feature</Action>
    </Button>
    <Button>
      <Image>Mask_Feature</Image>
      <Action>Mask_Feature</Action>
    </Button>
  </FloatingToolbar>
</GUILayoutFile>